Subject: Document Action: An Abstract API for Multicast Address Allocation to Informational

From: The IESG <[email-masked]>
Date: Thu, 30 Dec 1999 15:47:51 -0500

The IESG has approved the Internet-Draft 'An Abstract API for Multicast
Address Allocation' <draft-ietf-malloc-api-07.txt> as an Informational
RFC.  This document is the product of the Multicast-Address Allocation
Working Group.  The IESG contact persons are Scott Bradner and Vern
Paxson.